BMAStreamFrame Class Referenceabstract
Inheritance diagram for BMAStreamFrame:
[legend]

## Public Member Functions

| BMAStreamFrame (char *streamData)
virtual double | getDuration ()=0
virtual int | getFrameSize ()=0

## Public Attributes

char * | streamData
bool | lastFrame

The documentation for this class was generated from the following files:

- /home/barant/Documents/Development/BMASockets/BMAStreamFrame.h
- /home/barant/Documents/Development/BMASockets/BMAStreamFrame.cpp